@font-face {
	font-family: 'icomoon';
	src: url("../font/icomoon.eot");
	src: url("../font/icomoon.eot#iefix") format("embedded-opentype"), url("../font/icomoon.ttf") format("truetype"), url("../font/icomoon.woff") format("woff"), url("https://www.17sucai.com/preview/1750631/2019-06-20/aesthetic/fonts/icomoon/icomoon.svg?srf3rx#icomoon") format("svg");
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Roboto-MediumItalic';
	src: url('../font/Roboto-MediumItalic.ttf');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Bebas-Regular';
	src: url('../font/Bebas-Regular.ttf');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Roboto-Regular';
	src: url('../font/Roboto-Regular.ttf');
	font-weight: normal;
	font-style: normal;
}
/*@import url("style.css");*/
/* =======================================================
*
* 	Template Style 
*
* ======================================================= */
*{
	padding: 0;
	margin: 0;
}
.br{
	font-family: 'Bebas-Regular';
}
.rr{
	font-family: 'Roboto-Regular';
}
.rm{
	font-family: 'Roboto-MediumItalic';
}
body {
	font-family: "Roboto-Regular", Arial, sans-serif;
	font-weight: 400;
	font-size: 16px;
	line-height: 16px;
	color: #777;
	background: #fff;
}
.bread{width: 880px;
    margin: 0 auto;margin-top: 10px;}
.bread1{
	display: flex;
}
.bread1 p{
	line-height: 23px;
}
.bread1 img{
	width: 20px;
    height: 20px;
}
.bread1 a{
	line-height: 23px;
    margin-right: 5px;
    margin-left: 5px;
}
.text_right {
    text-align: right;
}

a {
	color: #000000;
	-webkit-transition: 0.5s;
	-o-transition: 0.5s;
	transition: 0.5s;
}

a:hover,
a:active,
a:focus {
	color: #000000;
	outline: none;
	text-decoration: none;
}

p {
	margin-bottom: 20px;
}

h1,
h2,
h3,
h4,
h5,
h6,
figure {
	color: #000;
	font-family: "Roboto-Regular", Arial, sans-serif;
	font-weight: 400;
	margin: 0 0 20px 0;
}
html {
	height: 100%;
	min-width: 320px;
	-webkit-text-size-adjust: none;
	-moz-text-size-adjust: none;
	-ms-text-size-adjust: none;
	text-size-adjust: none;
	overflow-scrolling: touch
}

body,
h1,
h2,
p,
ul,
li,
form,
input,
textarea {
	margin: 0;
	padding: 0
}

img {
	border: 0
}

ul {
	list-style: none
}

a {
	text-decoration: none
}
::-webkit-selection {
	color: #fff;
	background: #000;
}

::-moz-selection {
	color: #fff;
	background: #000;
}

::selection {
	color: #fff;
	background: #000;
}

.gtco_container {
	width: 1320px;
	position: relative;
	margin: 0 auto;
	padding-left: 15px;
	padding-right: 15px;
	max-width: 100%;
}
.all_pc{display: block;}
.all_mol{display: none;}
@media (max-width:1440px) {
	.gtco_container{width: 1200px;}
}
@media (max-width:1280px) {
	.gtco_container{width: 1080px;max-width: 92%;}
}
@media (max-width:768px) {
	.bread {
		width: 84%;
		margin-left: 15px;
	}  
	.all_mol{display: block;}
	.all_pc{display: none;}
}
.gtco_row{
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}
.gtco-loader {
	position: fixed;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	z-index: 9999;
	background: url(../image/loader.gif) center no-repeat #fff;
}

.js .animate-box {
	opacity: 0;
}

.gototop {
	position: fixed;
	bottom: 20px;
	right: 20px;
	z-index: 999;
	opacity: 0;
	visibility: hidden;
	-webkit-transition: 0.5s;
	-o-transition: 0.5s;
	transition: 0.5s;
}

.gototop.active {
	opacity: 1;
	visibility: visible;
}

.gototop a {
	width: 50px;
	height: 50px;
	display: table;
	background: rgba(0, 0, 0, 0.5);
	color: #fff;
	text-align: center;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
	border-radius: 4px;
}

.gototop a i {
	height: 50px;
	display: table-cell;
	vertical-align: middle;
}

.gototop a:hover,
.gototop a:active,
.gototop a:focus {
	text-decoration: none;
	outline: none;
}
.offcanvas #page {
	overflow: hidden;
	position: absolute;
	width: 100%;
	height: 100%;
}
.offcanvas #header{display: none;}
